
*{margin:0; padding:0; font-family:'Quicksand','helvetica',sans-serif;}

body {
  font-size: 14pt;

}


.header {
    display: grid;
    grid-template-columns: 1fr 3fr 1fr;
    /* YOU CAN CHANGE THIS TO A DIFF COLOUR */
    /* YOU CAN CHANGE THIS TO A DIFF COLOUR */
    background-color: #000;

}
      .toplinks {
        padding-bottom: 10px;
        padding-top: 10px;
        text-align: center;
      }
      @media only screen and (max-width: 413px) {
                    /* For mobile phones: */
                    [class="toplinks"]{
                      padding-left: 50px;
                    }
              }

      .toplinks a {
        /* YOU CAN CHANGE THIS TO A DIFF COLOUR */
        /* YOU CAN CHANGE THIS TO A DIFF COLOUR */
        color: #fff;
        text-decoration: none;
        clear: both;
        padding-right: 10px;
        text-transform: uppercase;
      }


      .toplinks a:hover {
        /* YOU CAN CHANGE THIS TO A DIFF COLOUR */
        /* YOU CAN CHANGE THIS TO A DIFF COLOUR */
        color: #cb3139;
        text-decoration: underline;
      }

      .mylogo {
        padding-top: 5px;
        padding-bottom: 5px;
        padding-left: 25px;
        font-weight: bolder;
        font-size:1.25em;
        color: #fff;
        text-align: center;
      }

      .mylogo a {
        /* YOU CAN CHANGE THIS TO A DIFF COLOUR */
        /* YOU CAN CHANGE THIS TO A DIFF COLOUR */
        color: #fff;
        text-decoration: none;
        clear: both;
      }
      .mylogo a:hover {
        /* YOU CAN CHANGE THIS TO A DIFF COLOUR */
        /* YOU CAN CHANGE THIS TO A DIFF COLOUR */
        color: #cb3139;

      }

      @media only screen and (max-width: 768px) {
                    /* For mobile phones: */
                    [class="mylogo"]{
                      font-size: 1em;
                      padding-left: 5px;
                      max-width: 100px;
                      /* background-color: pink; */
                      /* height: 100%; */
                      padding-top: 10px;
                    }
              }

              @media only screen and (max-width: 413px) {
                            /* For mobile phones: */
                            [class="mylogo"]{
                              font-size: 1em;
                              padding-left: 5px;
                              max-width: 100px;
                              padding-top: 15px;
                            }
                      }



.fourcolumns {
    padding-top: 50px;
    display: grid;
    grid-template-columns: 1fr 3fr 1fr;
    height: auto;
}

      .sidelinks {
        /* text-align: right; */
        padding-right: 20px;
      }
      .linksright {
        position: relative;
        clear: both;
        float: right;
        z-index: 1000;
      }

      .sidelinks a {
        color: #000;
        text-decoration: none;
        clear: both;
      }
      .sidelinks a:hover {
        color: #cb3139;
      }

      .photoholder {
        /* background-color: red; */
      }


      /* BIO PAGE STYLE */
      /* BIO PAGE STYLE */
      /* BIO PAGE STYLE */
      /* BIO PAGE STYLE */

      #bio {
      	margin-left: auto;
        margin-right: auto;
      	min-width: 390px;
      	max-width: 900px;
      	min-height: 750px;
      	overflow: hidden;
      	padding-top: 50px;
        /* background-color: blue; */
      }

      #bio img {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
      }

      /* Profile Picture */
      .mugshot {
      	float: right;
      	width: 250px;
      	/* height: 575px; */
      	/* padding-left: 30px; */
      	padding-bottom: 10px;
      	text-align: left;
      	font-size: 1em;
        /* background-color: yellow; */
      }

                @media only screen and (max-width: 429px) {
                              /* For mobile phones: */
                              [class="mugshot"]{
                                  float:none;
                                  margin-left: auto;
                                  margin-right: auto;
                                  /* padding-left: 0px; */
                                  /* padding-top: 0px; */
                                  height: 225px;
                                  width: 200px;
                              }
                        }

      /* Main Content for BIO Page */

      #biotext {
      	width: 90%;
      	text-align: left;
      	margin-left: auto;
      	margin-right: auto;
      	font-size: 17px;
      	padding-bottom: 40px;
      }
                #biotext p {
                	padding-bottom: 10px;
                }
                #biotext b {
                	font-weight: bold;
                	font-size: 18px;
                	color: #195d96;
                	letter-spacing: 2px;
                }




      .aboutwrapper {
        /* overflow: none; */
      }

      /* The clients list that appears below intro text on small screens  */
      .clientstwo {
        visibility: hidden;
        float:left;
        clear:both;
        height:10px;
      }

                  @media only screen and (max-width: 429px) {
                                /* For mobile phones: */
                                [class="clients"]{
                                    visibility: hidden;
                                }
                          }

                  @media only screen and (max-width: 429px) {
                                /* For mobile phones: */
                                [class="clientstwo"]{
                                    visibility: visible;
                                    height:auto;
                                    float:none;
                                }
                          }


      /* EMAIL PAGE STYLE */
      /* EMAIL PAGE STYLE */
      /* EMAIL PAGE STYLE */
      /* EMAIL PAGE STYLE */

            .emailgrid {
                    display: grid;
                    grid-template-columns: 1fr 1fr 1fr;
                    min-height: 400px;
                  }

            .emailcontainer {
                  margin-left: auto;
                  margin-right: auto;
                  /* background-color: red; */
                  /* display: grid; */
                  /* grid-template-columns: 1fr 1fr; */
                  padding-top:50px;
                  padding-bottom: 50px;
                  padding-left: 10px;
                  padding-right: 10px

            }

            #emailname {
                float: left;
                padding-right: 62px;

            }
            .emailtitle {
            	font-weight: 900;
            	font-size: 18px;
            }

            .emailcap {
              font-size: 0.7em;
              line-height: 3em;
            }

            .twoforty {
              width: 240px;
            }
            @media only screen and (max-width: 768px) {
                  /* For mobile phones: */
                  [class="twoforty"] {
                    width:140px;
                  }
            }

            .fiveeighty {
              width: 580px;
            }
            @media only screen and (max-width: 768px) {
                  /* For mobile phones: */
                  [class="fiveeighty"] {
                    width:365px;
                  }
            }

.piccaption {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  /* background-color: pink; */
}


.footer {
    position: fixed;
    bottom: 0px;
    display: grid;
    width: 100%;
    text-align: center;
    font-size: 0.75em;
    background-color: #000;
    color: #fff;
}


/* 404.html Page */
/* 404.html Page */
/* 404.html Page */
/* 404.html Page */

      #fourohfour {
        font-family:'Quicksand','helvetica',sans-serif;
      	text-align: center;
      	margin-left: auto;
      	margin-right: auto;
      	font-size: 300px;
      	line-height: 300px;
      	color: grey;
      }

      #fourohfoursorry {
      	text-align: center;
        font-family:'Quicksand','helvetica',sans-serif;
      }
